<footer class="footer">
    <small>
        The <a href="https://www.railstutorial.org/">Ruby on Rails Tutorial</a>
        by <a href="https://www.michaelhartl.com/">Michael Hartl</a>
    </small>
    <nav>
        <ul>
            <li><%= link_to "About",    about_path%></li>
            <li><%= link_to "Contact",  contact_path%></li>
            <li><a href="https://news.railstutorial.org/">News</a></li>
        </ul>
    </nav>
</footer>
